Page MenuHomePhabricator

Aliases edit in UI hits the bug on maximum number of piped values in the API
Closed, ResolvedPublic

Description

Aliases hits the bug on maximum number of piped values (array values) in the API. It should be changed to use add and remove insted of set operation.


Version: unspecified
Severity: normal
Whiteboard: storypoints: 5
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=39936
https://bugzilla.wikimedia.org/show_bug.cgi?id=39938

Details

Reference
bz39937

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 12:59 AM
bzimport set Reference to bz39937.
bzimport added a subscriber: Unknown Object (MLST).
jeblad created this task.Sep 3 2012, 12:40 PM
jeblad added a comment.Sep 3 2012, 1:01 PM
  • Bug 39938 has been marked as a duplicate of this bug. ***
Denny added a comment.Sep 6 2012, 9:55 AM

Resolve this for now with using "add" and "remove" instead of "set". Re-visit this once bug 39936 is resolved.

Danwe added a comment.Sep 6 2012, 8:00 PM

Fixed and merged in I457adea0

Verified in Wikidata demo time for sprint 15